body {
    background-color: rgb(0, 140, 255);
    overflow: hidden;
}

* {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}


.main_pages {

    position: absolute;
    background-color: #ffffff21;
    border: solid;
    border-radius: 10px;
    border-color: #00000050;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 800px;
    height: 500px;
}

.main_panel {
    display: flex;
}

.main_panel img {
    width: 30px;
    margin-left: 20px;
    margin-top: 10px;
}

#misto {
    display: flex;
    position: relative;
    margin-left: 20px;
}

#degree {

    position: absolute;
    margin-top: 120px;
    margin-left: 20px;
}

.max-min-tempetature {
    position: absolute;
    top: 220px;
    margin-left: 20px;
}

.max-min-tempetature p {
    font-weight: 700;
}

#rain {
    position: absolute;
    font-weight: 700;
    right: 0;
    bottom: 0;
    margin-bottom: 200px;
    margin-right: 20px;
}
.sun {
    position: absolute; 
    width: 40px;
    right: 0;
}
.sun img {
    position: absolute; 
    margin-top: 100px;
    margin-left: -10px;
   
}

.sun p {

    margin-left: -75px;
}

#down {
margin-top: 150px;
}

#up_p {
    
    margin-top: 105px;
}
#down_p {
    margin-top: 29px;
}

.week {
    display: flex;
    position: absolute;
    border-top: solid 2px #0000006c;
    bottom: 0;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 35px;
    padding-top: 10px;
}
.week div {
    cursor: pointer;
    border-radius: 10px;
    border: solid;
    margin-left: 20px;
    width: 100px;
    background-color: #0000001c;
}
.week div:hover {
    background-color: #00000034;
}

.week p {
    margin-left: 10px;
    font-weight: 700;
}

#day {
    position: absolute;
    font-size: 17px;
    margin-top: 80px;
    margin-left: 20px;
    font-weight: 700;
}

#text {
    position: absolute;
    font-size: 17px;
    margin-top: 185px;
    margin-left: 20px;
    font-weight: 700;
}